Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Aug 2022 08:16:58 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION User                    Hii           12:02 PM, 08th Aug                   Sohaib                   Hi  ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:03 PM, 08th Aug                     User                    Please can u send me pictures of the items that I ordered last time.           12:04 PM, 08th Aug                   Sohaib                   Could you Please share your order number so we can able to assist you optimally? We appreciate your cooperation,,            12:05 PM, 08th Aug                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           12:06 PM, 08th Aug                     User                    Ok, I will check it and send it u           12:08 PM, 08th Aug                     User                    Order no. Is 1681007866           12:10 PM, 08th Aug                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:11 PM, 08th Aug                     User                    Ok thank u           12:12 PM, 08th Aug                   Sohaib                   We would request allow us some time as we have already sent this issue to our concerned team and they will forward the information required to you via mail very soon           12:13 PM, 08th Aug                     User                    Ok thanks alot           12:14 PM, 08th Aug                   Sohaib                   Is there anything else I can help you with?           12:15 PM, 08th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:16 PM, 08th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4705087